.text {
	color:#5d5d5d;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}
li { 
	color:#5d5d5d;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	}

.bluetext {
	color:#1067A9;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.textheader {
	color:#184F8B;
	font-weight:bold;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.textheader_sm {
	color:#184F8B;
	font-weight:bold;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px;
}
.textheader_bg {
	color:#184F8B;
	font-weight:bolder;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
}
.norepeat {
	background-repeat: no-repeat;
}
.form {
	border:1px solid #1067A9;
	background-color:#ffffff;
	color:#1067A9;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:11px;
}

.button {
	border:1px solid #1067A9;
	background-color:#ffffff;
	color:#1067A9;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
}
a.button {
	border:1px solid #1067A9;
	background-color:#ffffff;
	color:#1067A9;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
}
.link {
	color:#1067A9;
	font-size:10px;
}
a.link {
	color:#1067A9;
	
	font-size:10px;
}
.link_big {
	color:#184F8B;
	font-size:11px;
}

.dots {
	background:url(images/dots.jpg) repeat-y top right;
	vertical-align: top;
}
#eap_pros {
	width:	238px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	background:url(images/prof3.png) no-repeat top left;
	margin-left:0px;
	padding-left:0px;
	}
#eap_pros h2 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:white;
	text-align:left;
	}
#eap_pros table {
	}

ul.home_listings {
	padding:5px 0px 5px 0px;
}	
ul.home_listings li 
{
	margin:5px 0px 5px 15px;

}	


.formatted ul {
	margin:0 0 0 0px;
	padding:0 0 0 15px;
}
.formatted ul li {
	margin:0 0 5px 0;
	padding:0 0 0 0;
}
ul.niceList {
	list-style:none;
	padding-left:0px;
}

ul.niceList li {
	padding-bottom:5px;
	background:url(images/bullet_img.gif) 0 3px no-repeat;
	padding-left:20px;
}


/* Styley Buttons */
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.roundButton {
    background: transparent url('/images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.roundButton span {
    background: transparent url('/images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 13px;
} 

a.roundButton:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.roundButton:active span {
    background-position: bottom left;
    padding: 6px 0 4px 12px; /* push text down 1px */
} 


#newsletters { font-size:12px; }
#newsletters th { text-align:left; }

table.tablesorter th.header { 
    background-image: url(/images/small.gif);     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px; 
    border-right: 1px solid #dad9c7; 
    margin-left: -1px; 
} 

table.tablesorter th.headerSortUp { 
    background-image: url(/images/small_asc.gif); 
    background-color: #DFDFDF; 
}
table.tablesorter th.headerSortDown { 
    background-image: url(images/small_desc.gif); 
    background-color: #DFDFDF; 
}
	
	
	
.newsItem { margin: 0 0 10px 0 ; border-bottom:1px dotted #184BC8; padding-bottom:10px; clear:both; width:100%;  }
.newsItem .date { font-style:italic;  }
.newsItem img { margin-left:10px; clear:right; margin-bottom:10px; border:1px solid #4C89FE; padding:2px; }
#news { padding:15px; }
.newsItem h2 { 	color:#184F8B;
	font-weight:bold;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px; 
	}
	
	
	
		#sideNav { width:239px; background:url("new images/icons/repeat.jpg") left bottom repeat-y;  }
	#sideNav  ul { 
		margin:0;
		padding:0;
		list-style:none;
		 background:url("new images/icons/bottom.jpg") left bottom no-repeat; 
		 font-family:Verdana, Arial, Helvetica, sans-serif;
		 font-size:13px;
		 font-weight:bold;
	}
	#sideNav  ul li { background:url("new images/icons/bar.gif") 70px bottom no-repeat; text-align:left;  }
	#sideNav  ul li a { display:block; border:none; color:white; text-decoration:none; text-transform:uppercase; height:24px; line-height:24px;  padding:4px 0;   }
	#sideNav  ul li a:hover { color:#6A696E; }
	#sideNav  ul li a img { border:none; vertical-align:middle; padding-right:20px; padding-left:15px; }
	#sideNav  ul li.mission a { padding-left:60px; }
	
	#sideNav  ul li.mission { background:none; padding-bottom:15px; }
	
	
	/*
 * Hax (don't look here)
 */
 
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
